Bug 222096 - anaconda prompts about unsupported install language in kickstart mode
anaconda prompts about unsupported install language in kickstart mode
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-10 05:20 EST by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-14 14:52:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2007-01-10 05:20:01 EST
RHEL5 RC3, anaconda-11.1.2.20-1

1. Create a kickstart file with the line:
     lang ja_JP.UTF-8
in there
2. Start the installation with the created kickstart file
3. Get prompted that ja_JP.UTF-8 isn't supported in text mode

              Language Unavailable

  ja_JP.UTF-8 display is unavailable in text mode.
  The installation will continue in English.
                     [OK]

The installation should just continue uninterrupted instead, given that the
installation is automated. The error message should only appear during
interactive installations.
Comment 1 Chris Lumens 2007-01-15 16:50:09 EST
Committed a potential fix to the rhel5-branch, which will be included in the
next build.
Comment 4 Jay Turner 2007-02-14 14:52:10 EST
Closing out.

Note You need to log in before you can comment on or make changes to this bug.